Forum Replies Created

Viewing 12 replies - 1 through 12 (of 12 total)
  • Problem with parameter
    mbstring.func_overload = 2
    Your plugin requires
    mbstring.func_overload = 0
    (this is also a recommendation for WordPress)

    All plugins on all sites and not only WordPress work without problems, except for your plug-in, but PHP 7.1 is to blame? )))

    See now (I’m enabled plugin for 15 minutes)
    Warning: mb_substr_count() expects at most 3 parameters, 4 given in … wp-content/plugins/wp-typography/vendor/masterminds/html5/src/HTML5/Parser/Scanner.php on line 249

    https://clevelus.ru

    Lots of.
    And the problem is only with your plugin.
    But I don’t know for sure when it was she who came into being.

    Theme: GeneratePress
    I deactivated all related.
    And it helped.

    I turned off and turned on the plugins and calculated the problem. It:
    CF7 Smart Grid Design Extension
    Enabled responsive grid layout designs for Contact Form 7 forms.
    Version 2.5.7 | Autor: Aurovrata V.

    What are the options for using the grid when placing form fields other than this plugin?

    +1 🙁
    Not working with Woocommerce

    6+ sited affected
    delete plugin is help me 🙁

    Аналогичная проблема.
    Вероятно, <header> не поддерживается? Или не поддерживается если сразу идет <hx>?

    How to do it:
    Login = 1@1.ru
    Password = ****
    Protocol = SMTP
    Security = STARTTLS
    Mail-from = 2@1.ru
    Envelope-From = 1@1.ru

    How can I specify the sender’s address (MAIL FROM)? In this case, the login is equal to the Envelope-From, but MAIL FROM – is other.

    Так 100% плагинов делают. Делаешь сайт под себя или кому-то – для реализации делаешь плагин. Потом, может быть его оформляешь и выкладываешь.

    А если дело пошло, то делают платный вариант или платные дополнения к плагину. Если плагин бесплатный не пользуется популярностью, то платный никто покупать не будет тоже.

    а ошибки есть у всех и всегда. Неважно платный или нет. Абсолютно. Просто в платных разработчики уделяют больше времени плагину – ошибок меньше (но уделение времени с платностью тоже не всегда связано).

    1. Естественно все обновлено
    2. И переустанавливать пробовал, в том числе с гитхаба брать (оно чсейчас вообще не работает и версия меньше)
    3. Да
    4. Нет
    5. Идете сюда. Там добавлены товары которые сам Woocommerce добавляет и один вариативный. Смотрим на первый товар. В ссылке на вариацию все верно – /?attribute_pa_attrib-slag=item-1&attribute_pa_attr2=name-1 выбрано по одному. Смотрим на param: <param name=”Атрибут атрибутыч ИМЯ”>Значение 1, Значение 2</param> – перечислено оба параметра, но у вариации он один.
    6. На основном сайте – последняя ( 4.8.2–ru_RU)
    7. Да (но смотрел код плагина и сомневаюсь, использование хуков околонулевой, своих тоже не видно). Но отключил. Сейчас на тестовом сайте (все ссылки в этом сообщении ведут туда), отключены все плагины (кроме Woocommerce).

    Сейчас сайт заново наполняется товарами (практически все переделываются руками в вариативные по максимуму). Поэтому товаров мало (но так и удобнее для отладки).
    Пример 1
    Пример 2

    P.S. Кстати, очень нехватает функции “защиты” файла. Чтобы скачать никто не мог “посторонний”. Реализовать можно двумя путями – задавать имя файла самостоятельно в админке или код после имени файла задавать, например …r/ym-export.yml?88088
    Но это все можно и самостоятельно “допилить” (а то все больше прихожу к выводу, что нужно пилить свой YML плагин. Из трех доступных – два с ошибками, а один не умеет работать с param и еще мелочи (но универсальный, и в гугл и бинг умеет готовить, и в Яндекс))

Viewing 12 replies - 1 through 12 (of 12 total)